/* Special event: easter week */
:not(oldBrowser) .event-back-easter:after {
 background: url(/images/event/easter-back.png) repeat-x 0 0; 
}
.easter-body {
 background: url(/images/event/easter-back-left.png) no-repeat 0 0;
}
.easter-body > div {
 height: 100px;
 margin-left: 55px; 
 position: relative;
 background: url(/images/event/easter-back.png) repeat-x 0 0;
}
.easter-image, .easter-close {
 position: absolute;
 display: block;
}
.easter-image {top:12px;right:47px;}
.easter-close {top:5px;right:5px;}
